@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;700;800&family=Noto+Sans+JP:wght@500;700&display=swap");
/* 共通
-------------------------------------------- */
.snsList {
  padding-bottom: 1rem;
  margin-bottom: 0;
}

.bold {
  font-weight: 700;
}

#bg_wrapper {
  background: url(../img/kanokari_bg.png) center center;
}

.kanokari {
  font-family: "M PLUS Rounded 1c", "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-weight: 700;
  line-height: 1.4;
  color: #fefefe;
}
.kanokari a {
  color: #e60012;
  text-decoration: none;
  font-weight: 700 !important;
}
.kanokari ul.caut {
  color: #434343;
  text-align: left;
  list-style-type: none;
  font-weight: 700;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
}
.kanokari ul.caut li {
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 0.1em;
}
.kanokari ul.caut li strong {
  color: #e60012 !important;
}
.kanokari ul.caut li.red {
  color: #e60012;
  font-weight: 700 !important;
}
.kanokari_yokoku {
  font-family: "M PLUS Rounded 1c", "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-weight: 700;
  display: block;
  width: 100%;
  background: #f60000;
  text-align: center;
  line-height: 1;
  padding-left: 0.3em;
  color: #fff;
}

.kanokari_footer_contact {
  font-family: "M PLUS Rounded 1c", "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-weight: 700;
  background: #ec748e;
  color: #fff;
}
.kanokari_footer_copy {
  color: #434343;
  font-weight: 700;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
}

/* PC
-------------------------------------------- */
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #wrapper {
    min-width: inherit;
  }
  #bg_wrapper #wrapper2 {
    max-width: none;
  }
  nav.submenu.open {
    left: calc(50% - 500px) !important;
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  nav.submenu.open {
    left: 0 !important;
  }
}
@media screen and (min-width: 751px), print {
  #maga_head_wrap {
    max-width: inherit;
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 90;
  }
}
@media screen and (min-width: 751px), print {
  #maga_header {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock {
    max-width: 1000px;
    width: 100%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li {
    max-width: 201px;
    height: 460px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li:first-child {
    max-width: 190px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li > ul {
    margin: 0 10px 0 20px;
  }
}
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #bg_wrapper {
    background-size: 30px;
  }
  .kanokari {
    background: url(../img/kanokari_deco.png) no-repeat top left, url(../img/kanokari_deco2.png) no-repeat bottom right;
    background-size: 292px;
    font-size: 16px;
    margin: 0 auto;
    position: relative;
    /* file-------------------------------*/
  }
  .kanokari_yokoku {
    font-size: 33px;
    padding: 8px 0;
    line-height: 1;
    letter-spacing: 0.3em;
    padding-left: 0.3em;
  }
  .kanokari_kv {
    line-height: 0;
    position: relative;
    margin-bottom: 70px;
    text-align: center;
  }
  .kanokari_kv img {
    width: 800px;
    z-index: 1;
  }
  .kanokari_file {
    text-align: center;
    padding-bottom: 90px;
  }
  .kanokari_file h2 {
    position: relative;
    max-width: 800px;
    background: url(../img/kanokari_ttl_bg.png) center center no-repeat;
    background-size: contain;
    margin: 0 auto 50px;
    font-size: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-weight: 800;
    color: #e7316e;
    padding: 0 0 50px;
    line-height: 1;
    letter-spacing: -0.07em;
  }
  .kanokari_file h2 span {
    background: #595757;
    border-radius: 24px;
    font-size: 25px;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    line-height: 1;
    padding: 9px 45px 10px;
    margin: 43px auto 18px;
    letter-spacing: 0.05em;
  }
  .kanokari_file h2::before {
    content: "";
    position: absolute;
    top: -10px;
    left: 20px;
    height: 108px;
    width: 108px;
    background: url(../img/kanokari_ttl_lawson.png);
    background-size: 108px;
  }
  .kanokari_file .inr_wrapper {
    width: 720px;
    margin: 0 auto;
  }
  .kanokari_file_date {
    background: url(../img/kanokari_date_deco.png) no-repeat left, url(../img/kanokari_date_deco2.png) no-repeat right, #fff;
    background-size: contain;
    margin: 0 auto 50px;
    padding: 30px 0 30px;
    line-height: 1;
  }
  .kanokari_file_date h4 {
    font-size: 31px;
    line-height: 1;
    margin: 0 auto 15px;
    color: #434343;
    font-weight: 700;
    width: 640px;
    padding-bottom: 20px;
    background: url(../img/kanokari_date_dot.png) repeat-x center bottom;
    background-size: 10px;
  }
  .kanokari_file_date p {
    font-size: 31px;
    color: #302a2f;
    transform: scale(1, 1);
    font-weight: 600;
    line-height: 1.3;
  }
  .kanokari_file_date p strong {
    font-size: 1.5em;
    vertical-align: -0.04em;
    font-weight: 600;
  }
  .kanokari_file_date p small {
    font-size: 0.9em;
    vertical-align: 0.1em;
  }
  .kanokari_file_ex {
    margin: 0 -15px;
  }
  .kanokari_file_image_bx {
    margin-bottom: 90px;
    position: relative;
  }
  .kanokari_file_image_bx_type img {
    height: 104px;
    margin-bottom: 30px;
  }
  .kanokari_file_image_bx_txt {
    font-size: 26px;
    color: #434343;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 20px auto 40px;
    font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  }
  .kanokari_file_image_bx_img img {
    width: 720px;
    margin: 0 auto 25px;
  }
  .kanokari_file_itemlist {
    margin-top: 100px;
  }
  .kanokari_file_itemlist_ttl {
    position: relative;
    margin: 0 -15px 50px;
  }
  .kanokari_file_itemlist_ttl h4 {
    font-size: 40px;
    letter-spacing: 0.05em;
    color: #e7316e;
    font-weight: 700;
  }
  .kanokari_file_itemlist_ttl::before, .kanokari_file_itemlist_ttl::after {
    content: "";
    position: absolute;
    background: url(../img/kanokari_conte_dot.png) repeat-x center bottom;
    background-size: 10px;
    width: 261px;
    height: 4px;
    top: 50%;
  }
  .kanokari_file_itemlist_ttl::before {
    left: 0;
  }
  .kanokari_file_itemlist_ttl::after {
    right: 0;
  }
  .kanokari_file_itemlist_tbl {
    margin: 50px auto 0;
    line-height: 1.3;
    border: solid 1px #f6ab00;
    border-collapse: collapse;
    font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  }
  .kanokari_file_itemlist_tbl tr th, .kanokari_file_itemlist_tbl tr td {
    padding: 9.5px 13px;
    border-right: 1px solid #dedede;
    letter-spacing: -0.01em;
  }
  .kanokari_file_itemlist_tbl tr th {
    background: #f6ab00;
    color: #fff;
    white-space: nowrap;
    text-align: center;
  }
  .kanokari_file_itemlist_tbl tr th:last-child {
    border-right: none;
  }
  .kanokari_file_itemlist_tbl tr td {
    background: #ffffff;
    color: #000;
    font-weight: 500;
  }
  .kanokari_file_itemlist_tbl tr td:first-child {
    text-align: center;
    white-space: nowrap;
  }
  .kanokari_file_itemlist_tbl tr td:last-child {
    text-align: right;
    white-space: nowrap;
    border-right: none;
  }
  .kanokari_file_itemlist_tbl tr:nth-child(even) td {
    background: #f6f6f6;
  }
  .kanokari_file_itemlist_pop img {
    margin-bottom: 50px;
  }
  .kanokari_file_flow {
    margin-top: 100px;
  }
  .kanokari_file_flow_ttl {
    position: relative;
    margin: 0 -15px 50px;
  }
  .kanokari_file_flow_ttl h4 {
    font-size: 40px;
    letter-spacing: 0.05em;
    color: #e7316e;
    font-weight: 700;
  }
  .kanokari_file_flow_ttl::before, .kanokari_file_flow_ttl::after {
    content: "";
    position: absolute;
    background: url(../img/kanokari_conte_dot.png) repeat-x center bottom;
    background-size: 10px;
    width: 261px;
    height: 4px;
    top: 50%;
  }
  .kanokari_file_flow_ttl::before {
    left: 0;
  }
  .kanokari_file_flow_ttl::after {
    right: 0;
  }
  .kanokari_file_flow img {
    width: 640px;
  }
  .kanokari_file_caution {
    margin: 100px auto 0;
  }
  .kanokari_file_caution h4 {
    font-size: 34px;
    background: #434343;
    color: #fff;
    height: 62px;
    border-radius: 34px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
  }
  .kanokari_footer {
    text-align: center;
  }
  .kanokari_footer dl {
    margin-bottom: 30px;
    padding: 50px 0 65px;
    line-height: 1;
  }
  .kanokari_footer dl dt {
    font-size: 31px;
    color: #ec748e;
    background: #fff;
    width: 720px;
    margin: 0 auto 30px;
    height: 58px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .kanokari_footer dl dd {
    letter-spacing: -0.05em;
  }
  .kanokari_footer dl dd p.nm {
    font-size: 40px;
    margin-bottom: 16px;
  }
  .kanokari_footer dl dd p.nm span {
    letter-spacing: -0.06em;
  }
  .kanokari_footer dl dd p.tel {
    font-size: 63px;
    margin-bottom: 20px;
  }
  .kanokari_footer dl dd p.tel span {
    vertical-align: 0.04em;
  }
  .kanokari_footer dl dd p.date {
    font-size: 28px;
    text-align: left;
    display: inline-block;
    line-height: 1.3;
  }
  .kanokari_footer_copy {
    font-size: 14px;
    margin-bottom: 50px;
  }
  .kanokari_footer_bnr {
    max-width: 800px;
    margin: 0 auto 50px;
  }
  .kanokari_footer_pagetop {
    width: 95px;
    position: fixed;
    right: 40px;
    bottom: 24px;
    z-index: 99;
  }
}
/* SP
-------------------------------------------- */
@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .snsList ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .snsList ul li,
  .snsList ul a,
  .snsList ul img {
    display: block;
    width: 70px;
    height: 40px;
    font-size: 1em;
    line-height: 0;
    vertical-align: bottom;
  }
  #bg_wrapper {
    background-size: 4vw;
  }
  .kanokari {
    font-size: 3.2vw;
    margin: 0 auto;
    position: relative;
    /* file-------------------------------*/
  }
  .kanokari_yokoku {
    font-size: 4.4vw;
    padding: 1.0666666667vw 0;
    line-height: 1;
    letter-spacing: 0.3em;
    padding-left: 0.3em;
  }
  .kanokari_kv {
    line-height: 0;
    position: relative;
    margin-bottom: 9.3333333333vw;
    text-align: center;
  }
  .kanokari_kv img {
    width: 106.6666666667vw;
    z-index: 1;
  }
  .kanokari ul.caut {
    font-weight: 500;
  }
  .kanokari_file {
    text-align: center;
    padding-bottom: 13.3333333333vw;
  }
  .kanokari_file h2 {
    position: relative;
    max-width: 106.6666666667vw;
    background: url(../img/kanokari_ttl_bg.png) center center no-repeat;
    background-size: contain;
    margin: 0 auto 6.6666666667vw;
    font-size: 8vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-weight: 800;
    color: #e7316e;
    padding: 0 0 6.6666666667vw;
    line-height: 1;
    letter-spacing: -0.07em;
  }
  .kanokari_file h2 span {
    background: #595757;
    border-radius: 3.2vw;
    font-size: 3.3333333333vw;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    line-height: 1;
    padding: 1.2vw 6vw 1.3333333333vw;
    margin: 5.7333333333vw auto 2.4vw;
    letter-spacing: 0.05em;
  }
  .kanokari_file h2::before {
    content: "";
    position: absolute;
    top: -1.3333333333vw;
    left: 2.6666666667vw;
    height: 14.4vw;
    width: 14.4vw;
    background: url(../img/kanokari_ttl_lawson.png);
    background-size: 14.4vw;
  }
  .kanokari_file .inr_wrapper {
    width: 96vw;
    margin: 0 auto;
  }
  .kanokari_file_date {
    background: url(../img/kanokari_date_deco.png) no-repeat left, url(../img/kanokari_date_deco2.png) no-repeat right, #fff;
    background-size: contain;
    margin: 0 auto 6.6666666667vw;
    padding: 4vw 0 4vw;
    line-height: 1;
  }
  .kanokari_file_date h4 {
    font-size: 4.1333333333vw;
    line-height: 1;
    margin: 0 auto 2vw;
    color: #434343;
    font-weight: 700;
    width: 85.3333333333vw;
    padding-bottom: 2.6666666667vw;
    background: url(../img/kanokari_date_dot.png) repeat-x center bottom;
    background-size: 1.3333333333vw;
  }
  .kanokari_file_date p {
    font-size: 4.1333333333vw;
    color: #302a2f;
    transform: scale(1, 1);
    font-weight: 600;
    line-height: 1.3;
  }
  .kanokari_file_date p strong {
    font-size: 1.5em;
    vertical-align: -0.04em;
    font-weight: 600;
  }
  .kanokari_file_date p small {
    font-size: 0.9em;
    vertical-align: 0.1em;
  }
  .kanokari_file_ex {
    margin: 0 -2vw;
  }
  .kanokari_file_image_bx {
    margin-bottom: 12vw;
    position: relative;
  }
  .kanokari_file_image_bx_type img {
    height: 13.8666666667vw;
    margin-bottom: 4vw;
  }
  .kanokari_file_image_bx_txt {
    font-size: 3.4666666667vw;
    color: #434343;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 2.6666666667vw auto 5.3333333333vw;
    font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  }
  .kanokari_file_image_bx_img img {
    width: 96vw;
    margin: 0 auto 3.3333333333vw;
  }
  .kanokari_file_itemlist {
    margin-top: 13.3333333333vw;
  }
  .kanokari_file_itemlist_ttl {
    position: relative;
    margin: 0 -2vw 6.6666666667vw;
  }
  .kanokari_file_itemlist_ttl h4 {
    font-size: 5.3333333333vw;
    letter-spacing: 0.05em;
    color: #e7316e;
    font-weight: 700;
  }
  .kanokari_file_itemlist_ttl::before, .kanokari_file_itemlist_ttl::after {
    content: "";
    position: absolute;
    background: url(../img/kanokari_conte_dot.png) repeat-x center bottom;
    background-size: 1.3333333333vw;
    width: 34.8vw;
    height: 0.5333333333vw;
    top: 50%;
  }
  .kanokari_file_itemlist_ttl::before {
    left: 0;
  }
  .kanokari_file_itemlist_ttl::after {
    right: 0;
  }
  .kanokari_file_itemlist_tbl {
    margin: 6.6666666667vw auto 0;
    line-height: 1.3;
    border: solid 0.2666666667vw #f6ab00;
    border-collapse: collapse;
    font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  }
  .kanokari_file_itemlist_tbl thead tr {
    display: block;
    background: #f6ab00;
    padding: 2vw 4vw 2.8vw;
    text-align: center;
    line-height: 1;
  }
  .kanokari_file_itemlist_tbl thead tr th {
    font-weight: 700;
    color: #fff;
    display: inline;
  }
  .kanokari_file_itemlist_tbl thead tr th:not(:last-child)::after {
    content: " / ";
  }
  .kanokari_file_itemlist_tbl tbody tr {
    display: flex;
    flex-wrap: wrap;
    background: #ffffff;
    padding: 2vw 4vw;
    text-align: left;
    font-weight: 500;
  }
  .kanokari_file_itemlist_tbl tbody tr td {
    display: inline;
    color: #000;
  }
  .kanokari_file_itemlist_tbl tbody tr td:first-child {
    width: 3.5em;
    padding-right: 0.5em;
  }
  .kanokari_file_itemlist_tbl tbody tr td:nth-child(2) {
    width: calc(100% - 3.5em);
  }
  .kanokari_file_itemlist_tbl tbody tr td:nth-child(2)::after {
    content: "\a";
    white-space: pre;
  }
  .kanokari_file_itemlist_tbl tbody tr:nth-child(even) {
    background: #f6f6f6;
  }
  .kanokari_file_itemlist_pop img {
    margin-bottom: 6.6666666667vw;
  }
  .kanokari_file_flow {
    margin-top: 13.3333333333vw;
  }
  .kanokari_file_flow_ttl {
    position: relative;
    margin: 0 -2vw 6.6666666667vw;
  }
  .kanokari_file_flow_ttl h4 {
    font-size: 5.3333333333vw;
    letter-spacing: 0.05em;
    color: #e7316e;
    font-weight: 700;
  }
  .kanokari_file_flow_ttl::before, .kanokari_file_flow_ttl::after {
    content: "";
    position: absolute;
    background: url(../img/kanokari_conte_dot.png) repeat-x center bottom;
    background-size: 1.3333333333vw;
    width: 34.8vw;
    height: 0.5333333333vw;
    top: 50%;
  }
  .kanokari_file_flow_ttl::before {
    left: 0;
  }
  .kanokari_file_flow_ttl::after {
    right: 0;
  }
  .kanokari_file_flow img {
    width: 85.3333333333vw;
  }
  .kanokari_file_caution {
    margin: 13.3333333333vw auto 0;
  }
  .kanokari_file_caution h4 {
    font-size: 4.5333333333vw;
    background: #434343;
    color: #fff;
    height: 8.2666666667vw;
    border-radius: 4.5333333333vw;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 6.6666666667vw;
  }
  .kanokari_footer {
    text-align: center;
  }
  .kanokari_footer dl {
    margin-bottom: 4vw;
    padding: 6.6666666667vw 0 8.6666666667vw;
    line-height: 1;
  }
  .kanokari_footer dl dt {
    font-size: 4.1333333333vw;
    color: #ec748e;
    background: #fff;
    width: 96vw;
    margin: 0 auto 4vw;
    height: 7.7333333333vw;
    border-radius: 4vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .kanokari_footer dl dd {
    letter-spacing: -0.05em;
  }
  .kanokari_footer dl dd p.nm {
    font-size: 5.3333333333vw;
    margin-bottom: 2.1333333333vw;
  }
  .kanokari_footer dl dd p.nm span {
    letter-spacing: -0.06em;
  }
  .kanokari_footer dl dd p.tel {
    font-size: 8.4vw;
    margin-bottom: 2.6666666667vw;
  }
  .kanokari_footer dl dd p.tel span {
    vertical-align: 0.04em;
  }
  .kanokari_footer dl dd p.date {
    font-size: 3.7333333333vw;
    text-align: left;
    display: inline-block;
    line-height: 1.3;
  }
  .kanokari_footer_copy {
    font-size: 2.6666666667vw;
    margin-bottom: 6.6666666667vw;
  }
  .kanokari_footer_bnr {
    margin: 0 auto 6.6666666667vw;
  }
  .kanokari_footer_pagetop {
    width: 12.6666666667vw;
    position: fixed;
    right: 2.6666666667vw;
    bottom: 24px;
    z-index: 99;
  }
}